body{background:#0e0e0e;}
div#image{
	margin:auto;
	padding:0;
	text-align:right;
}
div#footer{text-align:center}
a{text-decoration:none;}
a.nextlink:hover{cursor:url(next.png), pointer;}
a.nextlink span{display:none;}
a.nextlink img{border:none;}
a.directlink{
	color:#fff;
	font-family:monospace;
	font-size:9pt;
}
